IEC 61850 Certificate - IEC 61850 Certificate #2427

Schneider Sepam M87 [Schneider Electric]
07/08/2021 04:38 PM - Herbert Falk

Status: Approved

Priority: Normal

61850 Edition: Edition 2

61850 Tested Server

Aspects:

Company: Schneider Electric

Address: Energy Automation Activity
Usine M4, 38050 Grenoble Cedex
France

Product: Schneider Sepam M87

HW Version: ACE850 2.2

SW Version: 8.04

Key Words:

Test Procedure 1.0

Version:

IEC 61850 Blocks Basic Exchange (B1), Buffered

Certified: Reporting (B6), Data Sets (B2), Direct

Control (12a), Enhanced SBO Control
(12d), GOOSE Publish (9a), GOOSE
Subscribe (9b), Logging (B7), Setting
Group (B4), Time Synchronization (B13),
Unbuffered Reporting (B5)

Certificate/Result kathy.ellis
Reviewer:
Approval Date: 09/18/2015

Standards Tested: 61850-6, 61850-7-1, 61850-7-2,

61850-7-3, 61850-7-4, 61850-8-1

Current Test Lab Schneider-Electric China (B)

Name:

Test Document:

Certificate Name: Schneider_VAL_SepamM87_version8.0

4

E84B9644A5185AF321E915BFF084A80
08B98B80437AAB9180AD8B3B762936
69C

Certificate Hash:

Vendor Artifact File
Name:

Vendor Artifact Hash:

Umbrella Schneider Electric

Organization:

Optional Reservation No

Test:
Serial Number:

Publisher Legacy
Variants:

Publisher Preferred
Rates:

Publisher Preferred
Variants:

Subscriber Legacy
Variants:

Subscriber Preferred
Variants:

Subscriber Preferred
Rates:

Product Variants:

Description

This certificate and its information was migrated from a previous database

History

#1 - 07/08/2021 04:38 PM - Herbert Falk

- File Schneider_VAL_SepamM87 _version8.04_Ed2 _Certificate.pdf added

#2 - 07/09/2021 09:31 AM - Herbert Falk

- Umbrella Organization set to Schneider Electric

Files

Schneider_VAL_SepamM87_version8.04_Ed2_Certificate.pdf
107 KB
